libimdi-dev 1.4.0-4ubuntu1 (i386 binary) in ubuntu quantal

 The Interger Multi-Dimensional Interpolation routines provides a flexible
 and high performance system for applying color transforms to typical raster
 pixel data.
 .
 This package is needed to compile programs against libimdi0, as
 it only includes the header files and static libraries (optionally)
 needed for compiling.

Details

Package version:
1.4.0-4ubuntu1
Source:
argyll 1.4.0-4ubuntu1 source package in Ubuntu
Status:
Superseded
Component:
universe
Priority:
Optional

Package relationships